Subject: Re: JPEG in INVITE

From: "Adam B. Roach" <[email-masked]>
Date: Tue, 4 Jan 2000 14:07:39 -0600 (CST)

>There are some definite problems with this, but interestingly its more
>or less conceptually how the PSTN guarantees caller ID service (sans the
>crypto, of course). The service provider verifies the identity of the
>caller's terminal based on the physical wires the call comes in on, and
>inserts the name of the caller. This name is assumed known from offline
>administrative procedures.

...which actually aren't even as secure as you suggest. I could call
up Southwestern Bell and tell them that the name I want to go out
when I call people is "Albert Einstein," "Superman," or "Jonathan
Rosenberg." There is no verification of ID with caller ID.

-- 
Adam Roach, Ericsson Inc. |  Ph: +1 972 583 7594 | 1010 E. Arapaho, MS L-04
[email-masked]   | Fax: +1 972 669 0154 | Richardson, TX 75081 USA